/* Logclock table geo cell styles */

.cell-geo {
	cursor: help;
	font-size: 16px;
	white-space: nowrap;
	display: inline-block;
}

.cell-geo.gs1, .cell-geo.gs2, .cell-geo.gs3, .cell-geo.gs4, .cell-geo.gs5 {
	background-color: #FFE3A8;
	cursor: help;
}

.cell-geo.lns > a {
	color: #CD0A0A !important;
}

.cell-geo.p4 {
	padding: 0;
}

.cell-geo.wl {
	background-color: #FFC0C0 !important;
}

.cell-geo a.geopin {
	border-bottom: none;
	cursor: pointer;
}

.cell-geo a.geopin i {
	width: 12px;
}

.cell-geo a.geopin i:before {
	font-size: 21px;
}

.cell-geo i:before {
	font-size: 20px;
}

.cell-geo i.coordinate-icon {
	margin-left: 4px;
}

.cell-geo label.coordinates{
	margin-left: 4px;
}

.cell-geo i.fa-question:before {
	font-size: 22px;
}

.cell-geo img.accuracy {
	width: 17px;
	height: 17px;
	padding-bottom: 3px;
	padding-left: 4px;
}
